Subject: Abolish all that you are indebted for without sending an other dollar

From: "marry kelley" <[email-masked]>
Date: Sun, 17 Dec 2006 12:06:07 +0700

Se1ect 1egal counse1 just found a loophole in the bank laws. With this
discovery, we've been 5uccessful at eliminating people's creditcarddebt with
0ut them paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at

1.561.282.9476

Are you sure? Quite sure, my Prince. Perhaps you know that your
fellow-creatures are more or less hypocritical

My sorcery tells me so. That is, they try to appear good when they are not,
and wise when in reality they are foolish